$(document).ready(function($){
					$('#dwp-featured-post-dynamicwp_featured-5').cycle({
						fx: 'scrollVert',
						next:   'a#dwp-featuered-next',
						prev:   'a#dwp-feateured-prev'
					 });
				});